.submenutext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	background-color: #EEF1F8;
	background-attachment: fixed;
	background-image:        url(http://www.chester-city.co.uk/Templates/bottom_corner_blue_8px.gif);
	background-repeat: no-repeat;
	background-position: right bottom;

}
.submenupinktext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #FA9AC8;
	background-attachment: fixed;
	background-image:        url(http://www.chester-city.co.uk/Templates/bottom_corner_blue_8px.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.submenutextmono {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	background-color: #CCCCCC;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: right bottom;

}.topheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFDF60;
	text-decoration: none;
}
.topheadermono {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}
.topmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: 200;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}
.welcomebox {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.welcometext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #003399;
	text-decoration: none;
}
.searchbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
	background-color: #EEF1F8;
	border: 1px solid #999999;
}
.searchboxmono {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
	background-color: #E5E5E5;
	border: 1px solid #999999;
}
.searchbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	background-color: #FFCC00;
	border: 1px solid FFDF60;
	cursor: hand;
}
.pinksearchbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	background-color: #FF99FF;
	border: 1px solid #999999;
	cursor: hand;
}
.searchbuttonmono {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000000;
	border: 1px solid 000000;
	cursor: hand;
}
.cover-text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #333333; text-decoration: none}

.blue-text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #003399; text-decoration: none}

.blue-textmono {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #000000; text-decoration: none}

.box-text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; text-decoration: none}

.box {  height: auto; width: 100%; border-color: #666666 #666666 #666666 #FFFFFF; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
form { margin-bottom: 0px; }
form { margin-top: 0px; }
.button {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #333333; background-color: #FFDF60; border: #003399; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.list {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #003399; background-color: #EEF1F8; border: #003399; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.searchtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
body { margin: 0; padding: 0 }
.sidemenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #FFFFFF;
}
.bottomline {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #666666;
}
.sidetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
}
.corner {
	background-attachment: fixed;
	background-image:        url(http://www.chester-city.co.uk/Templates/corner.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.submenubox {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #9999CC;
	border-bottom-color: #9999CC;
	border-top-width: 1px;
	border-top-color: #9999CC;
}
.backgroundimage {
	background-attachment: fixed;
	background-image:        url(http://www.chester-city.co.uk/Templates/greycrest.gif);
	background-repeat: no-repeat;
	background-position: 230px 100px;
}
.bottomcorner {
	background-attachment: fixed;
	background-image:        url(http://www.chester-city.co.uk/Templates/bottom_corner.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}.smalltopcorner {
	background-attachment: fixed;
	background-image:        url(http://www.chester-city.co.uk/Templates/corner_12px.gif);
	background-repeat: no-repeat;
	background-position: right top;
}a:hover {
background-color:#EEF1F8; text-decoration:underline; color:#333333;
}
.smallbottomcorner {
	background-attachment: fixed;
	background-image:        url(http://www.chester-city.co.uk/Templates/bottom_corner_12px.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.leftmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}

.frameborder {

	border: 1px solid #999999;

}

.dropshadow {

	border: 1px solid #999999;

}
.dayOfWeek {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; background-color: #EEF1F8;
}
.date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #F5F5F5;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #003399;
}
.monthYear {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #003399;
}
.calendarText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;
}.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.bluebannertext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.bodydate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}
.bodyblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #003399;
	text-decoration: none;
}
.captiontext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}.bodytextblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #003399;
	text-decoration: none;
	}
.card-button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	background-color: #CCCCCC;
	border: 1px solid #333333;
}
.historybackground {
	background-image: url(http://www.chester-city.co.uk/blue_background2.gif);
	}
.votebutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	background-color: #CCCCCC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	cursor: hand;

}
.polltable {
	border: 1px solid #003399;
}
.albert {
	background-attachment: fixed;
	background-image:      url(http://www.chester-city.co.uk/old_player_large.gif);
	background-repeat: no-repeat;
	background-position: 230px 100px;
}
.playerunderlined {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #003399;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #999999;
}
.cursor {
	cursor: hand;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;

}
.blueborderbox {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #003399;
	border-bottom-color: #003399;
}
.pinkborderbox {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FF66FF;
	border-bottom-color: #FF66FF;
}
.blueborderboxmono {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000000;
	border-bottom-color: #000000;
}
.box {
	border: 1px solid #666666;
	background-repeat: no-repeat;
	background-position: right bottom;
	background-attachment: fixed;
	background-image: url(http://www.chester-city.co.uk/now_in_stock.gif);
}


.dropdowns {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	background-color: #EEF1F8;
}
.now-in-stock {
	background-image: url(http://www.chester-city.co.uk/now_in_stock.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #666666;

}
.box-empty {
	border-top: 0px none;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #666666;

}
.order-now {
	background-color: #FFFFFF;
	background-image: url(http://www.chester-city.co.uk/order_for_christmas.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	border: 1px solid #666666;
}
.awaiting {
	background-image: url(http://www.chester-city.co.uk/awaiting_delivery.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	border-top: 0px none;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #666666;

}
.leftboxline {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}
.leftboxlinepink {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-left-color: #FF66FF;
}
.pollboxleft {
	background-image: url(http://www.chester-city.co.uk/poll_box_r2_c1.jpg);
	background-repeat: repeat-y;
}
.pollbackground {
	background-attachment: fixed;
	background-image: url(http://www.chester-city.co.uk/poll_background.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.polltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #999999;
}
.polltextmono {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #000000;
}
.pollquestionmono {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: 200;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #000000;
}
.pollquestion {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: 200;
	font-variant: normal;
	text-transform: none;
	color: #003399;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #666666;
}
.polltextbottom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #666666;
}
.curvedbox {
	background-attachment: fixed;
	background-image: url(box2%20copy.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.pop-up-background {
	background-attachment: fixed;
	background-image: url(http://www.chester-city.co.uk/referafriend/greycrest.gif);
	background-repeat: no-repeat;
	background-position: 15px 15px;
}
.leaguetableunderline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #666666;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
}
.leaguetableunderlineblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #003399;
	text-decoration: none;

}
.dottedline {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
	color: #003399;

}
.twodottedlines {
	border: 1px solid #3399FF;
}
.twodottedlinesmono {
	border: 1px solid #000000;

}
.bottomrssbox {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFCC00;
	border-bottom-color: #FFCC00;
	border-left-color: #FFCC00;
}
.polltext2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	border: 0px none;
}
.slideshowdate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFDF60;
}
.slideshowscore {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
div.shadow1, div.shadow1 div, div.shadow1 div div {
	display:inline-table;
	/* \*/display:block;/**/
	}
div.shadow1 {
	float:left;
	background:url(http://www.chester-city.co.uk/shadows/01/shadow.gif) right bottom no-repeat;
	}
div.shadow1 div {
	background:url(http://www.chester-city.co.uk/shadows/01/corner_bl.gif) -16px 100% no-repeat;
	}
div.shadow1 div div {
	padding:0 8px 8px 0;
	background:url(http://www.chester-city.co.uk/shadows/01/corner_tr.gif) 100% -16px no-repeat;
	}
div.shadow1 div div img {
	display:block;
	}
	
div.shadow2, div.shadow2 div, div.shadow2 div div {
	display:inline-table;
	/* \*/display:block;/**/
	}
div.shadow2 {
	float:left;
	background:url(http://www.chester-city.co.uk/shadows/02/shadow.gif) right bottom no-repeat;
	}
div.shadow2 div {
	background:url(http://www.chester-city.co.uk/shadows/02/corner_bl.gif) -16px 100% no-repeat;
	}
div.shadow2 div div {
	padding:0 8px 8px 0;
	background:url(http://www.chester-city.co.uk/shadows/02/corner_tr.gif) 100% -16px no-repeat;
	}
div.shadow2 div div img {
	display:block;
	}
	
div.shadow3, div.shadow3 div, div.shadow3 div div {
	display:inline-table;
	/* \*/display:block;/**/
	}
div.shadow3 {
	float:left;
	background:url(http://www.chester-city.co.uk/shadows/03/shadow.gif) right bottom no-repeat;
	}
div.shadow3 div {
	background:url(http://www.chester-city.co.uk/shadows/03/corner_bl.gif) -16px 100% no-repeat;
	}
div.shadow3 div div {
	padding:0 8px 8px 0;
	background:url(http://www.chester-city.co.uk/shadows/03/corner_tr.gif) 100% -16px no-repeat;
	}
div.shadow3 div div img {
	display:block;
}
.ccfpabackgroundimage {
	background-attachment: fixed;
	background-image:        url(http://www.chester-city.co.uk/Templates/greycrest.gif);
	background-repeat: no-repeat;
	background-position: 320px 220px;
}
.topheaderblue {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #003399;
	text-decoration: none;
}
